Ratio: 0 / 5

Inicio desactivadoInicio desactivadoInicio desactivadoInicio desactivadoInicio desactivado
 

Kindle

 

 

Hoy termina el plazo para actualizar los dispositivos de Amazon anteriores al año 2012 y sincronizarlos con el nuevo software.

Si no se produce esta actualización crítica los clientes pueden perder acceso a Internet y no podrán descargar más ebooks de la tienda de Amazon.

Los dispositivos afectados que requieren actualización son Kindle de primera y de segunda generación (de 2007 y 2009); Kindle DX de segunda generación (2009); Kindle Keyboard de tercera generación (2010); Kindle de cuarta y quinta generación (2011 y 2012); Kindle Touch de cuarta generación (2011), y Kindle Paperwhite de quinta generación (2012).

Pasada esta fecha los Kindle no actualizados recibirán un mensaje del tipo "Kindle no se puede conectar en este momento. Por favor, asegúrese de que está dentro del alcance inalámbrico y vuelva a intentarlo. Si el problema persiste, por favor reinicie su Kindle a través del menú de configuración y vuelva a intentarlo". Entonces tendrán que intentar la actualización manual conectandose al ordenador por USB.

Para comprobar cuál es la versión que estamos actualizando debemos entrar en el menú principal de Kindle y ver Configuración; en la parte de abajo se muestra la numeración de la versión.

Otra opción es entrar en web de Amazon, registrarnos con nuestras claves y acudir a la página "Determina tu versión de software".

Aquí veremos cuál es nuestra versión para después acudir a la página de actualizaciones  y ver cuál es la última disponible. Si ya contamos con la última no hará falta hacer nada pero si no, tendremos que actualizar vía Wi-Fi o Wirelees según el tipo de dispositivo y sus funcionalidades.

Compartir en Menéame

Compartir

Submit to DeliciousSubmit to DiggSubmit to FacebookSubmit to Google BookmarksSubmit to StumbleuponSubmit to TwitterSubmit to LinkedIn
Joomla SEF URLs by Artio